<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.534999847412</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.583999633789</MDI>
      <MDI key="STATISTICS_MEAN">-1.2612621658779</MDI>
      <MDI key="STATISTICS_STDDEV">7.2703278478517</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
